body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

a {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


/********************BUTTONY***************************/ 

.btn {
    border: none;
    border-radius: 0px;
    font-weight: 300;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    height: 55px;
}

.btn-light {
    background-color: transparent;
    border:1px solid #fff;
    color:#fff;
    height:auto;
    padding:10px 30px;
    font-weight: 600;
}
.btn-light.focus, .btn-light:focus {
    background-color: #fff;
    border:1px solid #fff;
    color:#A4C2DC;
}
.btn-light:hover {
    background-color: #fff;
    border:1px solid #fff;
    color:#A4C2DC;
}

.btn-primary {
    background-color: #557690;
    border-color: #557690;
    color: #fff;
}
.btn-primary.focus, .btn-primary:focus {
    background-color: #31526c;
    border-color: #31526c;
    color: #fff;
}
.btn-primary:hover {
    background-color: #31526c;
    border-color: #31526c;
    color: #fff;
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-color: #31526c;
    border-color: #31526c;
    color: #fff;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    background-color: #31526c;
    border-color: #31526c;
    color: #fff;
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary.focus[disabled], .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #557690;
    border-color: #557690;
}
.btn-primary .badge {
    background-color: #fff;
    color: #557690;
}


/********************NAV***************************/ 

a.navbar-brand img {
    max-height: 30px;
}

nav.navbar.navbar-default {
    background-color: #fff;
    border-color: none;
    border:none;
    font-size: 0.9em;
    font-weight: 6000;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #557690;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #557690;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #557690;
    -webkit-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
    -webkit-transition: border 0.1s ease;
    transition: border 0.1s ease;
}

.navbar-default .navbar-nav > li > a {
    color: #777;
    font-weight: 600;
    margin:auto 5px;
    border-top: 5px solid #fff;
}


.navbar-default .navbar-nav > .login > a, .navbar-default .navbar-nav > .login > a:focus {
    background-color: #557690;
    border-top: 5px solid #557690;
    border-bottom: 5px solid #557690;
    color:#fff;
}

.navbar-default .navbar-nav > .login > a:hover {
    background-color: #557690;
    border-top: 5px solid #557690;
    border-bottom: 5px solid #557690;
    color:#fff;
    -webkit-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
    -webkit-transition: border 0.1s ease;
    transition: border 0.1s ease;
}

/********************GŁÓWNA SEKCJA***************************/ 

div.container-fluid.main {
    /*background:
    linear-gradient(
      rgba(255, 255, 255, 0.7), 
      rgba(255, 255, 255, 0.4)
    ),
    url("../img/tylko-laptop.jpg") fixed center center no-repeat;*/
    background: url("../img/tylko-laptop.jpg") fixed center center no-repeat;
    background-size: cover;
    padding-top:70px;
    padding-bottom:380px;
}

div.container-fluid.main h1 {
    font-size: 4.5em;
    color:#557690;
}

div.container-fluid.main p {
    font-size: 1.7em;
    line-height: 2em;
    color:#000;
}


/********************ZAMWIANIE DOSTĘPU***************************/ 

div.container-fluid.order form {
    margin-top: 40px;
}

div.container-fluid.order {
    background: #fff;
    color:#333333;
    padding-top:40px;
    padding-bottom:40px;
}

.form-control {
    border: 1px solid #ccc;
    border-radius: 0px;
    font-size: 16px;
    height: 55px;
    padding: 12px 24px;
    -webkit-transition: border-color 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s, -webkit-box-shadow 0.15s ease-in-out 0s;
}

/********************SEKCJE***************************/ 


.tytul-sekcji {
    margin-bottom: 30px;
}

.tytul-sekcji h2 {
    font-weight: 600
}

div.container-fluid.pierwsza-sekcja {
    background-color:#05A397;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
}

div.container-fluid.druga-sekcja {
    background: #fff;
    color:#333333;
    padding-top:40px;
    padding-bottom:40px;
}

div.container-fluid.trzecia-sekcja {
    background:url('../img/tlo.jpg') fixed no-repeat #020305;
    background-size: cover;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
}

div.container-fluid.czwarta-sekcja {
    background: #fff;
    color:#333333;
    padding-top:40px;
    padding-bottom:40px;
}

div.container-fluid.piata-sekcja {
    background: #05A397;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


/********************RÓŻNE WSPÓLNE***************************/ 

.points h3 {
    margin-top: 0px;
    margin-left:10px;
    font-weight: 600;
}

.points p {
    margin-bottom: 30px;
    margin-left:10px;
}

.nopoints h3 {
    font-weight: 600;
}



/********************CYTATY***************************/ 

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #fff;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #fff;
}
#quote-carousel .carousel-indicators .active 
{
  background: #05a397 ;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item blockquote small {
    color:#fff;
    font-style: italic;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
    
    div.container-fluid.main {
        background:
        -webkit-gradient(
          linear, 
          left top, left bottom, 
          from(rgba(255, 255, 255, 0.7)), 
          to(rgba(255, 255, 255, 0.4))
        ),
        url("../img/tylko-laptop.jpg") fixed center center no-repeat;
        background:
        -webkit-linear-gradient(
          rgba(255, 255, 255, 0.7), 
          rgba(255, 255, 255, 0.4)
        ),
        url("../img/tylko-laptop.jpg") fixed center center no-repeat;
        background:
        linear-gradient(
          rgba(255, 255, 255, 0.7), 
          rgba(255, 255, 255, 0.4)
        ),
        url("../img/tylko-laptop.jpg") fixed center center no-repeat;
        background-size: cover;
        padding-top:70px;
        padding-bottom:380px;
    }

    div.funkcje-druga-sekcja .found-points div {
        text-align: left;
    }

}

/******************STOPKA***********************/
footer {
    background: #2e2e2e;
    color: #cbcbcb;
    padding-top: 30px;
}

.last-footer {
    background: #262626;
    padding: 15px 0;
    margin-top: 20px;
    font-size:.8em;
}

footer ul {
    margin:0;
    padding:0;
}

footer ul li {
    list-style-type: none;
    font-size:0.9em;
}

footer a {
    color:#cbcbcb;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

footer  a:hover{
    color:#fff;
    text-decoration: none;
}




/********************FUNKCJE***************************/ 

div.container-fluid.funkcje {
    background:url("../img/tablet_park_niebieski.jpg") center top fixed no-repeat;
    background-size: cover;
    padding-top:100px;
    padding-bottom:20px;
}

div.container-fluid.funkcje h1 {
    font-size: 2.5em;
    color:#fff;
    margin-bottom: 20px;
}

div.container-fluid.funkcje p {
    font-size: 1.7em;
    line-height: 2em;
    color:#fff;
}

div.funkcje-pierwsza-sekcja {
    padding-top:40px;
    padding-bottom:40px;
}

div.funkcje-pierwsza-sekcja h2 {
    margin-bottom: 40px;
}

div.funkcje-druga-sekcja {
    background-color:#05A397;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
}

div.funkcje-druga-sekcja .found-points ul {
    margin-top:2em;
}

div.funkcje-druga-sekcja .found-points ul li {
    list-style-type: none;
    margin:0;
    padding:0;
    font-size: 1.3em;
    line-height:1.3em;
    margin-bottom: 1.4em;
}

div.funkcje-druga-sekcja .found-points ul li:before {
    content:"\f058";
    font-family: 'Fontawesome';
    margin-right: 10px;
    font-size: 1.5em;
    opacity:0.7;
}




/********************KORZYŚCI***************************/ 

div.container-fluid.korzysci {
    background:url("../img/biurko.jpg") top center no-repeat;
    background-size: cover;
    height:calc(100vh - 60px);
    margin-top: 60px
}

div.container-fluid.korzysci h1 {
    font-size: 2.5em;
    margin-top: 50vh;
}

div.container-fluid.korzysci a.hide-animation.slideDown {
    margin-top: 20px;
    color:#fff;
    display: inline-block;
}

div.container-fluid.korzysci a.hide-animation.slideDown:hover {
    transform:scale(1.2);
}

div.korzysci-pierwsza-sekcja {
    padding-top:40px;
    padding-bottom: 30px;
}

div.korzysci-druga-sekcja {
    background-color:#05A397;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
}

div.korzysci-trzecia-sekcja {
    padding-top:40px;
    padding-bottom: 50px;
}



/********************CENNIK***************************/ 

div.cennik-pierwsza-sekcja {
    padding-top:40px;
    padding-bottom:0px;
    margin-bottom: 0px;
}

div.cennik-pierwsza-sekcja h2 {
    margin-bottom: 40px;
}

div.cennik-druga-sekcja {
    padding-top:40px;
    padding-bottom:0px;
    margin-bottom: 0px;
}

div.cennik-druga-sekcja h2 {
    margin-bottom: 40px;
}

div.container-fluid.cennik {
    background:url("../img/tlo.jpg") fixed center center no-repeat;
    background-size: cover;
    height:40vh;
    color:#fff;
}

div.container-fluid.cennik h1 {
    margin-top:20vh;
    font-size: 2.5em;
}

table.features-list-price th {
    text-align: center;
}

table.features-list-price th div.plan-details  {
    font-weight: normal;
    font-size:0.7em;
}

table.features-list-price th div.price-info  {
    font-weight: normal;
    font-size:0.7em;
}

table.features-list-price th div.price-promo  {
    font-size:1.8em;
    margin-bottom: 10px;
}

table.features-list-price th div.price-month  {
    font-weight: normal;
    font-size:1.2em;
}

table.features-list-price th div.price-year  {
    font-weight: normal;
    font-size:0.9em;
}

table.features-list-price th div.price-discount  {
    font-weight: normal;
    font-size:0.7em;
}

table.features-list-price th div.price-discount  {
    font-weight: normal;
    font-size:0.7em;
    margin-bottom: 10px;
}

.btn-choose {
    background-color: #557690;
    border:1px solid #557690;
    color:#fff;
    height:auto;
    padding:10px 30px;
    font-weight: 600;
}
.btn-choose.focus, .btn-choose:focus {
    background-color: #31526c;
    border:1px solid #31526c;
    color:#fff;
}
.btn-choose:hover {
    background-color: #31526c;
    border:1px solid #31526c;
    color:#fff;
}


table.features-list-price tr td:first-child {
    text-align: right;
    width:30%;
}

/************* ROZPOCZNIJ ***************/


div.container-fluid.rozpocznij {
    background:url("../img/tablet_park_zielony.jpg") fixed center center no-repeat;
    background-size: cover;
    height:40vh;
    color:#fff;
}

div.container-fluid.rozpocznij h1 {
    margin-top:20vh;
    font-size: 2.5em;
}

/************* KONTAKT ***************/


div.container-fluid.kontakt {
    background:url("../img/tlo2.jpg") fixed center center no-repeat;
    background-size: cover;
    height:40vh;
    color:#fff;
}

div.container-fluid.kontakt h1 {
    margin-top:20vh;
    font-size: 2.5em;
}

div.container-fluid.contact-info .contact-details p {
    margin-bottom: 20px;
}

div.container-fluid.contact-info {
    background: #fff;
    color:#333333;
    padding-top:40px;
    padding-bottom:40px;
}

div.container-fluid.contact-info .social a {
    color: #557690;
}

div.container-fluid.contact-info .social a:hover {
    text-decoration: none;
    color:#31526c;
}


/**************POLITYKA PRYWATNOŚCI ***************/

div.container-fluid.polityka {
    background-color:#557690;
    color:#fff;
    padding-top:40px;
    padding-bottom:40px;
    margin-top: 50px;
}

.polityka-tekst {
    margin-top: 20px;
    margin-bottom: 20px;
}

.polityka-tekst ol {
    line-height: 1.2em;
}

.polityka-tekst ol li {
    margin-bottom: 1.3em;
}

.polityka-tekst ol ol li {
    margin-bottom: 0.7em;
}



/*********COOKIES************/

#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #323334; 
    padding: 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#cookieinfo h6 {
    color: #eee;
}

#cookieinfo a {
    transition: all 0.5s ease-in-out;
    color:#9EC1DE;
}

#cookieinfo a:hover {
    text-decoration: none;
    color:#557690;
}

#cookieinfo a.zamknij {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #ff6000;
}

#cookieinfo a.zamknij:hover {
    background-color: #ff7925; 
}